/* 全体 */

* {
margin: 0;
padding: 0;
font-family: メイリオ, Verdana, Arial, Osaka, Helvetica, sans-serif;
line-height: 1.5;
font-size: 14px;
border: none;
}

/* ボディ */
body {
color: #404040;
height: 100%;
}

/* スクロールバー */
html {
 scrollbar-face-color: #ffffff;
 scrollbar-3dlight-color: #84a2d4;
 scrollbar-highlight-color: #ffffff;
 scrollbar-shadow-color: #ffffff;
 scrollbar-darkshadow-color: #84a2d4;
 scrollbar-arrow-color: #84a2d4;
 scrollbar-track-color: #84a2d4;
}

/* リンク色 */
a {
color: #404040;
line-height: 2.0;
letter-spacing: 2pt;/* 文字間 */
text-decoration: none;
background: #eaf4fc;
}

/* 選択リンク色 */
a:hover {
background: #c1e4e9;
}

br{letter-spacing:0;}


/* ここから--------------------- */

.all{
width: 600px;
margin: 0 auto;
}

.h1{
margin: 50px 10px 5px 10px;/* 上右下左 */
text-align: left;
letter-spacing: 3pt;/* 文字間 */
font-size: 160%;
}

.h2{
margin: 10px 20% 5px 0;/* 上右下左 */
padding: 5px 5px 5px 10px;
background: #c1e4e9;
border-radius: 0 40px 40px 0;/* 角の丸み-左上右上右下左下 */
letter-spacing: 3pt;/* 文字間 */
text-align: left;
font-size: 100%;
}

.main{
line-height: 2.0;
text-align: left;
padding: 0 10px 0 10px;
}


.footer{
margin: 0 0 10px 0;/* 上右下左 */
padding: 10px 10px 5px 0;
border-top: solid 2px #84a2d4;
text-align:right;
letter-spacing: 2pt;/* 文字間 */
}

.footer a{
color:#404040;
background: none;
text-decoration: none;}

/* 選択リンク色 */
.footer a:hover {
background: #c1e4e9;
text-decoration: none;}